# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "raui-html-renderer"
version = "0.7.0"
authors = ["Patryk 'PsichiX' Budzynski <psichix@gmail.com>"]
description = "RAUI renderer for simple HTML static webpages"
readme = "../README.md"
keywords = ["renderer", "agnostic", "ui", "interface", "gamedev"]
categories = ["gui", "rendering::graphics-api"]
license = "MIT"
repository = "https://github.com/PsichiX/raui"
[dependencies.raui-core]
version = "0.7"
